RubyGems Navigation menu

activeadmin_froala_editor 0.2.8

An Active Admin plugin to use Froala WYSIWYG editor

Versões:

  1. 0.2.8 - September 09, 2020 (1,47 MB)
  2. 0.2.4 - September 03, 2020 (1,47 MB)
  3. 0.2.1 - August 27, 2020 (1,47 MB)
  4. 0.2.0 - August 26, 2020 (1,47 MB)
  5. 0.1.3 - December 08, 2018 (1,05 MB)
Mostrar todas as versões (8)

Runtime Dependencies (1):

Development Dependencies (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • rubocop ~> 0.90.0
  • selenium-webdriver ~> 3.142.7
  • sqlite3 ~> 1.4.2
  • Donos:

    Pushed by:

    Autores:

    • Mattia Roccoberton

    SHA 256 checksum:

    d5c0416d63cda5cffb904f0ade8a76f8a4d48ce126f602047809b2076fda7cc3

    Total de downloads 42.255

    Desta versão 828

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: